html {
    font-size: 24px;
    margin: 0;
    font-family: "微软雅黑", "黑体", "宋体";
}

div, form, acronym, img, ul, ol, li, dl, dt, dd, header {
    margin: 0;
    padding: 0;
    border: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style-type: none;
}

body {
    margin: 0;
    padding: 0;
    background: #f2f5fa;
    font-family: "微软雅黑", "黑体", "宋体";
}

a, a:hover {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.ovhidden {
    overflow: hidden;
}

/**head-foot  iScroll**/
#header {
    /*    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    height: 40px;
    line-height: 40px;
    background: #07a5dc;
    padding: 0;*/
}

#footer {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 90px;
    padding: 0;
    background: #f3f6fb;
}

#wrapper {
    position: absolute;
    z-index: 1;
    top: 40px;
    bottom: 70px;
    left: 9999px;
    width: 100%;
    overflow: hidden;
}
/**head-foot_end**/



.top {
    float: left;
    width: 100%;
    background: #1098eb;
    padding: 8px 0px;
    color: #fff;
    position: fixed;
    top: 0px;
    z-index: 1000000000;
}

.top_left {
    float: left;
    width: 10%;
    margin-left: 3%;
    height: 28px;
    display: inline;
}

    .top_left a, .top_left a:hover, .top_right a, .top_right a:hover {
        color: #fff;
    }

.return_dic {
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/return_dic.png) no-repeat center center;
    background-size: 28px 28px;
}

.ser_dic {
    display: block;
    width: 28px;
    height: 28px;
    background: url(../img/ser_dic.png) no-repeat right center;
    background-size: 28px 28px;
    float: right;
}

.top_center {
    float: left;
    width: 74%;
    text-align: center;
    height: 28px;
    line-height: 28px;
    font-size: 0.75rem;
}

.top_right {
    float: right;
    width: 10%;
    margin-right: 3%;
    display: inline;
    font-size: 0.85rem;
    text-align: right;
}

.login_pic {
    width: 36%;
    margin: 0px auto;
    text-align: center;
    margin-top: 1rem;
}

    .login_pic img {
        max-width: 100%;
    }

.login_box {
    width: 86%;
    margin: 0.8rem 7% 0rem 7%;
}

.login_name {
    width: 100%;
    height: 2.2rem;
    border-bottom: 1px solid #d9dce0;
    position: relative;
    color: #333;
    margin-top: 0.1rem;
}

    .login_name span {
        font-size: 0.6rem;
        position: absolute;
        left: 0px;
        z-index: 11;
        width: 80px;
        display: inline-block;
        height: 1.8rem;
        line-height: 1.8rem;
    }

    .login_name input {
        display: block;
        width: 100%;
        padding-left: 80px;
        height: 1.8rem;
        line-height: 1.8rem;
        font-size: 0.6rem;
        background: #fff;
        margin-top: 0.2rem;
        border: none;
        outline: none;
    }

        .login_name input:focus {
            outline: none;
        }

a.login_btn {
    display: block;
    width: 100%;
    height: 1.8rem;
    line-height: 1.8rem;
    text-align: center;
    font-size: 0.7rem;
    color: #fff;
    background: #0d8de8;
    margin-top: 1rem;
    border-radius: 5px;
}

    a.login_btn:hover {
        background: #0c86dd;
        color: #fff;
    }

a.forgot_mima {
    text-align: center;
    text-decoration: underline;
    color: #416490;
    line-height: 1.4rem;
    font-size: 0.6rem;
    width: 100%;
    display: block;
    margin-top: 0.4rem;
}

.foot_wenzi {
    position: absolute;
    bottom: 20px;
    text-align: center;
    color: #999;
    font-size: 0.5rem;
    width: 100%;
}

/**index**/
.index_top {
    padding: 0.1rem 0;
    background: #07a5dc;
    text-align: center;
    font-size: 0.7rem;
    color: #fff;
    position: absolute;
    width: 100%;
}

.index_logo {
    float: left;
    margin-left: 2%;
    display: inline;
    width: 80%;
    text-align: left;
    font-size: 0.75rem;
    font-weight: bold;
}

    .index_logo img {
        width: 40px;
        height: 38px;
        margin-right: 3px;
    }

.top_menu {
    margin-top: 0.18rem;
}

.login_dicwenzi {
    width: 100%;
    text-align: center;
    color: #333;
}

.index_list {
    width: 90%;
    margin: 0px 5%;
    margin-top: 1rem;
}

    .index_list li {
        float: left;
        width: 33.3333%;
        text-align: center;
        margin-top: 1.3rem;
        font-size: 0.6rem;
    }

        .index_list li .index_list_img {
            width: 56%;
            text-align: center;
            margin: 0px auto;
        }

            .index_list li .index_list_img img {
                max-width: 100%;
            }

        .index_list li p {
            margin-top: 5px;
        }

        .index_list li a {
            color: #3b3b3b;
        }

.foot_flo {
    position: fixed;
    z-index: 20000000;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
}

.foot {
    width: 100%;
    background: url(../img/foot_bg.gif) repeat-x left top;
    padding: 8px 0;
    text-align: center;
    color: #999;
    font-size: 0.45rem;
}

.foot_nav {
    width: 100%;
    border-top: 1px solid #d0d3d4;
    padding: 8px 0;
}

    .foot_nav li {
        float: left;
        width: 33.33%;
        text-align: center;
        height: 50px;
        position: relative;
    }

        .foot_nav li a {
            color: #6b6868;
            width: 100%;
            height: 100%;
            display: inline-block;
        }

            .foot_nav li a.foot_now {
                color: #1099eb;
            }

                .foot_nav li a.foot_now .home_dic {
                    float: left;
                    display: block;
                    background: url(../img/home_dichover.png) no-repeat center center;
                    background-size: 33px 27px;
                    width: 33px;
                    height: 27px;
                    left: 50%;
                    margin-left: -17px;
                    position: absolute;
                }

            .foot_nav li a .home_dic {
                float: left;
                display: block;
                background: url(../img/home_dic.png) no-repeat center center;
                background-size: 33px 27px;
                width: 33px;
                height: 27px;
                left: 50%;
                margin-left: -17px;
                position: absolute;
            }

            .foot_nav li a.foot_now .news_dic {
                float: left;
                display: block;
                background: url(../img/news_dichover.png) no-repeat center center;
                background-size: 33px 27px;
                width: 33px;
                height: 27px;
                left: 50%;
                margin-left: -17px;
                position: absolute;
            }

            .foot_nav li a .news_dic {
                float: left;
                display: block;
                background: url(../img/news_dic.png) no-repeat center center;
                background-size: 33px 27px;
                width: 33px;
                height: 27px;
                left: 50%;
                margin-left: -17px;
                position: absolute;
            }

            .foot_nav li a.foot_now .my_dic {
                float: left;
                display: block;
                background: url(../img/my_dichover.png) no-repeat center center;
                background-size: 33px 27px;
                width: 33px;
                height: 27px;
                left: 50%;
                margin-left: -17px;
                position: absolute;
            }

            .foot_nav li a .my_dic {
                float: left;
                display: block;
                background: url(../img/my_dic.png) no-repeat center center;
                background-size: 33px 27px;
                width: 33px;
                height: 27px;
                left: 50%;
                margin-left: -17px;
                position: absolute;
            }

            .foot_nav li a p {
                float: left;
                width: 60px;
                text-align: center;
                left: 50%;
                margin-left: -30px;
                top: 26px;
                position: absolute;
            }

.main_box {
    width: 100%;
    margin-top: 44px;
    padding-bottom: 100px;
    position: absolute;
}

.all_box {
    width: 100%;
    position: absolute;
    margin-top: 44px;
    padding-bottom: 56px;
}


.all_box_li {
    float: left;
    width: 100%;
    background: #fff;
    padding-bottom: 20px;
}

.index_list h3 {
    font-size: 0.7rem;
    font-weight: 700;
}

.event_list {
    width: 96%;
    margin: 0 2%;
}

    .event_list li {
        float: left;
        width: 100%;
        background: #fff;
        border-radius: 5px;
        border: 1px solid #ddd;
        position: relative;
        line-height: 0.95rem;
        padding: 10px 2% 6px 2%;
        font-size: 0.6rem;
        margin-top: 8px;
    }

        .event_list li a {
            color: #4b4b4b;
            display: inline-block;
            width: 100%;
            height: 100%;
        }

    .event_list .event_dic {
        position: absolute;
        right: 10px;
        top: 1rem;
        color: #999;
    }

    .event_list .event_left {
        width: 90%;
    }

    .event_list li a .event_time {
        font-size: 0.55rem;
        color: #888;
        clear: both;
    }

.time_dic {
    background: url(../img/time_dic.png) no-repeat left center;
    background-size: 8%;
    text-indent: 20px;
}

a .color_ju {
    color: #ff9933;
}

a .color_lan {
    color: #07a5dc;
}

.loading {
    width: 100%;
    text-align: center;
    height: 32px;
    line-height: 32px;
    vertical-align: middle;
    color: #888;
    float: left;
    margin-top: 0.5rem;
}

.event_list .report_dic {
    position: absolute;
    right: 10px;
    top: 0.5rem;
    color: #999;
}


.event_box {
    float: left;
    width: 100%;
    background: url(../img/foot_bg.gif) repeat-x left bottom;
    padding-bottom: 20px;
}

.event_tit {
    float: left;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.6rem;
    color: #2b82c2;
    padding: 0px 3%;
}

.event_detail {
    width: 90%;
    margin: 0px 5%;
}

    .event_detail table tr td {
        font-size: 0.6rem;
        color: #666;
    }

        .event_detail table tr td span {
            display: inline-block;
            width: 90%;
            height: 1.5rem;
            line-height: 1.5rem;
        }

            .event_detail table tr td span.border_none {
                border-bottom: none;
            }

    .event_detail p {
        font-size: 0.6rem;
        color: #666;
        padding-left: 26px;
    }

        .event_detail p + p {
            margin-top: 0.3rem;
        }


.hosp_box {
    width: 96%;
    margin: 0px 2%;
    margin-top: 0.5rem;
}

a.hosp_sele, input.hosp_sele2 {
    float: left;
    width: 100%;
    border: 1px solid #b7b7b7;
    height: 1.8rem;
    line-height: 1.6rem;
    padding-left: 0.5rem;
    color: #888;
    background: #fff;
    font-size: 0.6rem;
    display: inline-block;
}

.dic_position {
    float: right;
    margin-top: 0.45rem;
    margin-right: 0.5rem;
}

.dic_position2 {
    position: absolute;
    margin-top: 0.5rem;
    right: 0.5rem;
    color: #888;
}

.hosp_check {
    float: left;
    margin-top: 0.5rem;
    width: 100%;
}

.hosp_left {
    width: 68%;
    position: relative;
}

.hosp_right {
    width: 30%;
}

a.hosp_btn {
    width: 100%;
    display: inline-block;
    height: 1.8rem;
    line-height: 1.8rem;
    background: #07a5dc;
    border: 1px solid #07a5dc;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 0.65rem;
}

.hosp_next {
    float: left;
    width: 100%;
}

.nav > li > a {
    font-size: 0.6rem;
}

.tab-content {
    margin-top: 0.5rem;
}

.samll_wenzi {
    font-size: 0.45rem;
    color: #666;
}

    .samll_wenzi span {
        color: #ff6666;
    }

.sele_list {
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fff;
    margin-top: 50px;
}

    .sele_list a {
        float: left;
        width: 96%;
        margin: 0px 2%;
        border-bottom: 1px solid #e3e3e3;
        height: 2rem;
        line-height: 2rem;
        padding-left: 0.2rem;
        color: #413f3f;
        background: #fff;
        font-size: 0.6rem;
        display: inline-block;
    }

        .sele_list a:last-child {
            border-bottom: none;
        }

.sele_list_position {
    float: right;
    margin-top: 0.55rem;
    color: #888;
}


.wang {
    width: 30%;
    margin: 60px auto 10px;
    text-align: center;
}

    .wang img {
        max-width: 100%;
    }

.wang_wenzi {
    float: left;
    width: 90%;
    margin-left: 5%;
    display: inline;
    text-align: center;
    color: #a3a5a4;
    font-size: 0.5rem;
}

    .wang_wenzi h2 {
        font-size: 0.7rem;
        color: #000002;
        padding: 0.5rem 0px;
    }

    .wang_wenzi P + p {
        margin-top: 0.2rem;
    }

a.ref_loading {
    width: 35%;
    display: inline-block;
    height: 1.6rem;
    line-height: 1.6rem;
    text-align: center;
    color: #000;
    font-size: 0.65rem;
    margin-top: 0.8rem;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top, #f0f0f0 0%,#dedede 100%);
    background: -o-linear-gradient(top, #f0f0f0 0%,#dedede 100%);
    background: -ms-linear-gradient(top, #f0f0f0 0%,#dedede 100%);
    background: linear-gradient(to bottom, #f0f0f0 0%,#dedede 100%);
    border: 1px solid #b6b6b6;
    border-radius: 4px;
}

    a.ref_loading:focus, a.ref_loading:hover {
        background: -moz-linear-gradient(top, #dedede 0%, #f0f0f0 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dedede), color-stop(100%,#f0f0f0));
        background: -webkit-linear-gradient(top, #dedede 0%,#f0f0f0 100%);
        background: -o-linear-gradient(top, #dedede 0%,#f0f0f0 100%);
        background: -ms-linear-gradient(top, #dedede 0%,#f0f0f0 100%);
        background: linear-gradient(to bottom, #dedede 0%,#f0f0f0 100%);
        ;
    }

.table_list {
    width: 100%;
    margin-top: 10px;
    float: left;
}

    .table_list .table thead th {
        background: #757a83;
        color: #fff;
        font-size: 0.5rem;
        text-align: center;
        padding: 5px 0px;
        vertical-align: middle;
    }

    .table_list .table tr {
        background: #f3f6fb;
    }

        .table_list .table tr.color1 {
            background: #eef3f9;
        }

        .table_list .table tr td {
            text-align: center;
            font-size: 0.6rem;
            color: #666;
            font-size: 13px;
        }

.table-bordered > thead > tr > th {
    border-bottom-width: 1px;
    border-color: #8f959b;
}

.color_ju {
    color: #ff9933;
}

.color_lan {
    color: #07a5dc;
}

.color_red {
    color: red;
}

.look_btn img {
    width: 24px;
    height: 24px;
}

a.look_btn {
    color: #666;
}

.table_title {
    text-align: center;
    font-size: 0.6rem;
    width: 100%;
    background: #07a5dc;
    height: 1.6rem;
    line-height: 1.6rem;
    float: left;
    color: #fff;
}

.left_25 {
    margin-left: 25px;
}

.operate {
    float: left;
    width: 100%;
}

    .operate li {
        float: left;
        width: 100%;
        background: #fff;
        border-top: 1px solid #ebebeb;
        border-bottom: 1px solid #ebebeb;
        margin-top: 0.3rem;
        padding: 0.4rem 2%;
        position: relative;
        z-index: 10;
        zoom: 1;
    }

        .operate li h4 {
            cursor: pointer;
            background: url(../img/open.jpg) no-repeat right 0.2rem;
            text-decoration: none;
            font-size: 0.65rem;
            height: 1.2rem;
            line-height: 1.2rem;
            color: #555;
            display: block;
            background-size: 16px 16px;
        }

.right_dic {
    background: url(../img/right_dic.jpg) no-repeat;
    background-size: 16px 16px;
    display: block;
    width: 16px;
    height: 16px;
}

.operate li.selected h4 {
    background: url(../img/close.jpg) no-repeat right 0.2rem;
    background-size: 16px 16px;
}

.operate li .list-item {
    position: relative;
    zoom: 1;
    color: #7b7b7b;
    font-size: 0.55rem;
    width: 100%;
    margin-top: 0.2rem;
    display: none;
}

    .operate li .list-item span {
        color: #ff9000;
        margin-right: 5px;
    }

.operate dl {
    margin-top: 0.3rem;
    width: 100%;
    clear: both;
}

    .operate dl dd {
        float: left;
        width: 32%;
        font-size: 0.5rem;
        color: #666;
    }

        .operate dl dd.report_li {
            width: 33.33%;
            margin-top: 7px;
        }

        .operate dl dd input.input_bg {
            border: 1px solid #b7b7b7;
            border-radius: 3px;
            width: 46%;
            padding: 3px 1px;
            outline: none;
            text-align: center;
            font-size: 0.5rem;
        }

            .operate dl dd input.input_bg:focus {
                border: 1px solid #49a6c5;
            }

            .operate dl dd input.input_bg[disabled] {
                background: transparent;
                border: 0;
            }

.accordon_er {
    margin-top: 0.5rem;
    border-bottom: 1px solid #eee;
    padding: 0.4rem 2%;
}

    .accordon_er h2 {
        font-size: 0.63rem;
    }

/**open-close**/
.box {
    position: absolute;
    width: 100%;
    right: 0px;
    top: 39px;
    background: #fff;
    z-index: 9990;
    padding-top: 5px;
    display: none;
}

#goodcover {
    position: fixed;
    top: 39px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
    opacity: 0.3;
    display: none;
}

.box_tit {
    float: left;
    width: 100%;
    color: #2b82c2;
    font-size: 0.65rem;
    margin-top: 0.3rem;
    padding: 0 3%;
}

.box_list {
    float: left;
    width: 100%;
    margin-top: 0.4rem;
}

    .box_list li {
        float: left;
        width: 44%;
        margin: 0px 3%;
        display: inline;
    }

        .box_list li a {
            width: 100%;
            display: inline-block;
            text-align: center;
            height: 1.6rem;
            line-height: 1.6rem;
            background: #fff;
            border: 1px solid #ddd;
            font-size: 0.6rem;
            color: #666;
            border-radius: 2px;
        }

            .box_list li a.box_list_now {
                background: #08a5dd;
                border: 1px solid #08a5dd;
                color: #fff;
                border-radius: 2px;
            }

a.box_time {
    float: left;
    display: inline-block;
    margin-left: 3%;
    width: 94%;
    border: 1px solid #ddd;
    margin-top: 0.5rem;
    height: 1.6rem;
    line-height: 1.6rem;
    border-radius: 2px;
    padding-left: 15px;
    font-size: 0.6rem;
    color: #666;
}

.box_timedic {
    float: right;
    margin-top: 0.35rem;
    margin-right: 10px;
    font-size: 0.7rem;
    color: #888;
}

.shuru_div {
    position: relative;
    float: left;
    margin-left: 3%;
    width: 94%;
    margin-bottom: 5px;
}

    .shuru_div.month {
        display: flex;
    }

.input_time {
    float: left;
    display: inline-block;
    width: 100%;
    border: 1px solid #ddd;
    margin-top: 0.5rem;
    height: 1.6rem;
    line-height: 1.6rem;
    border-radius: 2px;
    padding-left: 15px;
    font-size: 0.6rem;
    color: #666;
}

.search-month {
    position: relative;
    width: 47%;
}

.box_timedic {
    margin-top: 0.35rem;
    margin-right: 10px;
    font-size: 0.7rem;
    color: #888;
    position: absolute;
    right: 0px;
    top: 14px;
}

.box_btn a {
    display: inline-block;
    width: 50%;
    height: 1.8rem;
    line-height: 1.8rem;
    text-align: center;
    float: left;
    font-size: 0.7rem;
}

    .box_btn a.qx_btn {
        background: #fafafa;
        color: #2e2e2e;
    }

        .box_btn a.qx_btn:hover {
            background: #ebebeb;
        }

    .box_btn a.check_btn {
        background: #07a5dc;
        color: #fff;
    }

        .box_btn a.check_btn:hover {
            background: #0e9ccd;
        }

.zb_list {
    float: left;
    width: 100%;
    padding: 0 10%;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    height: 7.8rem;
    overflow: hidden;
    overflow-y: scroll;
}

    .zb_list dt {
        width: 100%;
        height: 1.3rem;
        line-height: 1.3rem;
        font-size: 0.6rem;
        font-weight: 400;
        color: #666;
    }

    .zb_list dd {
        width: 100%;
        padding-left: 30px;
    }

    .zb_list a {
        display: block;
        width: 100%;
        height: 1.3rem;
        color: #666;
    }

        .zb_list a.zb_list_now {
            color: #10afe7;
        }

        .zb_list a .zb_font {
            font-size: 0.7rem;
            font-weight: 300;
            float: right;
            display: none;
        }

        .zb_list a.zb_list_now .zb_font {
            font-size: 0.7rem;
            font-weight: 300;
            float: right;
            display: block;
        }

.zb_la {
    float: right;
    font-size: 0.6rem;
    color: #888;
    margin-top: 0.4rem;
}

#scrollbar::-webkit-scrollbar-track {
    border: 1px solid #fff;
    background-color: #fff;
}

#scrollbar::-webkit-scrollbar {
    width: 10px;
    background-color: #fff;
}

#scrollbar::-webkit-scrollbar-thumb {
    background-color: #fff;
}

.box2 {
    position: absolute;
    width: 120px;
    right: 10px;
    bottom: 59px;
    background: #fff;
    z-index: 9990;
    padding: 5px 0px;
    box-shadow: 0px 1px 4px #ddd;
}

    .box2 li {
        line-height: 40px;
        height: 40px;
        width: 100%;
    }

        .box2 li:last-child {
            border-bottom: none;
        }

        .box2 li a {
            color: #6b6868;
            width: 100%;
            height: 40px;
            display: block;
            font-size: 0.6rem;
        }

        .box2 li span {
            display: inline-block;
            width: 34px;
            vertical-align: middle;
            margin-right: 3px;
        }

.dic_1 {
    background: url(../img/dic.png) no-repeat 0px -2px;
    width: 34px;
    height: 30px;
}

.dic_2 {
    background: url(../img/dic.png) no-repeat 0px -56px;
    width: 34px;
    height: 30px;
}

.dic_3 {
    background: url(../img/dic.png) no-repeat 0px -114px;
    width: 34px;
    height: 30px;
}

.dic_4 {
    background: url(../img/dic.png) no-repeat 0px -168px;
    width: 34px;
    height: 30px;
}

.dic_5 {
    background: url(../img/dic.png) no-repeat 0px -224px;
    width: 34px;
    height: 30px;
}

.dic_6 {
    background: url(../img/dic.png) no-repeat 0px -280px;
    width: 34px;
    height: 30px;
}

.zhezhao {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 111111;
}

.layer_box {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    padding: 10px 0;
    border: none;
    z-index: 1111111;
    background: #fff;
}

/**我的**/
.my_list {
    float: left;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #ddd;
    padding: 0px 3%;
}

    .my_list li {
        float: left;
        width: 100%;
        border-bottom: 1px solid #ddd;
        padding: 0.4rem 0;
        font-size: 0.6rem;
        font-weight: bold;
        position: relative;
    }

        .my_list li:last-child {
            border-bottom: none;
        }

        .my_list li a {
            display: block;
            width: 100%;
            height: 1.2rem;
            color: #4b4b4b;
        }

.my_list_dic {
    position: absolute;
    left: 30px;
    top: 2px;
    width: 17px;
    height: 17px;
    line-height: 17px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #e64d3d;
    color: #fff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.my_list_img {
    width: 34px;
    height: 34px;
    margin-right: 15px;
}

.my_listdic {
    color: #888;
    margin-top: 0.2rem;
}

a.tui_btn {
    float: left;
    width: 100%;
    margin-top: 0.6rem;
    background: #fff;
    display: inline-block;
    height: 1.8rem;
    line-height: 1.8rem;
    text-align: center;
    font-size: 0.7rem;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: #07a5dc;
}

    a.tui_btn:hover {
        color: #07a5dc;
        background: #f6f6f6;
    }

.xiu {
    float: left;
    width: 100%;
    background: #fff;
}

.xiu_login_name {
    width: 100%;
    height: 2.2rem;
    border-bottom: 1px solid #d9dce0;
    position: relative;
    color: #333;
    margin-top: 0.1rem;
    padding: 0 3%;
}

    .xiu_login_name span {
        font-size: 0.6rem;
        position: absolute;
        left: 15px;
        z-index: 11;
        width: 70px;
        display: inline-block;
        height: 1.8rem;
        line-height: 1.8rem;
    }

    .xiu_login_name input {
        display: block;
        width: 100%;
        padding-left: 85px;
        height: 1.8rem;
        line-height: 1.8rem;
        font-size: 0.6rem;
        background: #fff;
        margin-top: 0.2rem;
        border: none;
        outline: none;
    }

        .xiu_login_name input:focus {
            outline: none;
        }

.xiu_btn {
    float: left;
    width: 94%;
    margin-left: 3%;
    display: inline;
}

.report_btn {
    float: left;
    width: 94%;
    margin: 0.7rem 3% 0px;
}

    .report_btn li {
        float: left;
        width: 33.33%;
        text-align: center;
    }

        .report_btn li a {
            display: inline-block;
            width: 70%;
            height: 1.5rem;
            line-height: 1.5rem;
            background: #07a5dc;
            font-size: 0.6rem;
            border-radius: 20px;
            color: #fff;
        }

            .report_btn li a[disabled] {
                background: #bbb;
            }

.foot_dic {
    position: absolute;
    width: 17px;
    height: 17px;
    line-height: 17px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background: #e64d3d;
    color: #fff;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    left: 50%;
    margin-left: 8px;
    top: -2px;
    font-weight: bold;
}

/**index_new**/
.topbg {
    width: 100%;
    text-align: center;
    position: relative;
}

    .topbg img {
        max-width: 100%;
    }

.top_main {
    position: absolute;
    z-index: 111;
    top: 1rem;
    text-align: center;
    color: #fff;
    width: 100%;
    font-size: 0.75rem;
}

    .top_main img {
        max-width: 100%;
    }

@media (min-width:460px) {
    .juli {
        margin-top: 80px;
    }
}

@media (max-width:330px) {
    input.width_2 {
        float: left;
        width: 70%;
    }

    .fr_fl {
        float: left;
    }

    .event_list .report_dic {
        top: 0.9rem;
    }

    .accordion ul li input.input_bg {
        width: 40%;
    }

    .operate dl dd input.input_bg {
        width: 40%;
    }
}

.event_nei {
    float: left;
    margin: 0px 3% 0px;
    width: 94%;
    display: inline;
    color: #666;
    line-height: 1.0rem;
}

    .event_nei p {
        text-indent: 24px;
    }

/**消息中心**/
.tabs {
    display: flex;
    line-height: 40px;
    position: fixed;
    top: 40px;
    width: 100%;
    z-index: 10;
    border-bottom: 1px #ddd solid;
}

    .tabs a {
        display: block;
        float: left;
        width: 33.3333%;
        color: #333;
        text-align: center;
        background: #fff;
        height: 38px;
        line-height: 38px;
        border-bottom: 2px solid #fff;
        font-size: 16px;
        text-decoration: none;
    }

        .tabs a.active {
            color: #07a5dc;
            background: #fff;
            border-bottom: 2px solid #07a5dc;
        }

        .tabs a span {
            font-size: 14px;
        }

.swiper-container {
    background: #fff;
    width: 100%;
    float: left;
    overflow: visible;
}

.swiper-slide {
    width: 100%;
    background: none;
    color: #666;
    height: auto;
}

.content-slide {
    padding: 0px 3%;
}

    .content-slide li {
        float: left;
        width: 100%;
        padding: 15px 0px;
        border-bottom: 1px solid #ddd;
        background-color: #fff;
    }

.padd_40 {
    padding-top: 80px;
    background: #ffffff;
    overflow-x: hidden;
    margin-top: 0;
}

    .padd_40 .refreshtip {
        position: absolute;
        left: 0;
        width: 100%;
        margin: 10px 0;
        text-align: center;
        color: #999;
    }

    .padd_40 .swiper-container {
        overflow: visible;
    }

    .padd_40 .loadtip {
        display: block;
        width: 100%;
        line-height: 40px;
        height: 40px;
        text-align: center;
        color: #999;
    }

    .padd_40 .swiper-container, .w {
        height: calc(100vh - 180px);
    }

    .padd_40 .swiper-slide {
        height: auto;
    }

    .padd_40 .list-group {
        padding-left: 0;
        margin-bottom: 20px;
    }

.tx_dic {
    padding: 3px 10px;
    background: #f68f64;
    color: #fff;
    -ms-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    float: left;
}

.tx_tit {
    color: #888;
}

.tx_title {
    float: left;
    margin-left: 10px;
    font-size: 0.7rem;
    color: #414141;
}

.tx_infor {
    margin-top: 5px;
    padding-right: 40px;
    position: relative;
    width: 100%;
    background: url(../img/open.jpg) no-repeat right top;
    -ms-background-size: 16px 16px;
    background-size: 16px 16px;
}

.multiple {
    overflow: hidden;
    height: 20px;
}

.tx_infor a {
    width: 38px;
    height: 38px;
    position: absolute;
    right: 0px;
    display: block;
    top: -2px;
}

a.open_dic {
    background: url(../img/open.jpg) no-repeat right top;
    -ms-background-size: 16px 16px;
    background-size: 16px 16px;
}

a.close_dic {
    background: url(../img/close.jpg) no-repeat right top;
    -ms-background-size: 16px 16px;
    background-size: 16px 16px;
}

.xx_dic {
    background: #31c37c;
}

.readed .tx_dic {
    background: #d6d6d6;
}

.readed .tx_title, .readed .tx_infor {
    color: #888;
}

/**消息中心END**/


.user_tit {
    float: left;
    width: 100%;
    background: #fbf7f3;
    border-bottom: 1px solid #e9e0d0;
    padding-left: 3%;
    font-size: 0.6rem;
    color: #666;
    height: 1.4rem;
    line-height: 1.4rem;
}

    .user_tit span {
        color: #f38820;
    }

input.user_input {
    width: 100%;
    height: 1.3rem;
    line-height: 1.3rem;
    border: none;
    background: #f3f6fb;
    color: #666;
    border-bottom: 1px solid #ddd;
}

    input.user_input:focus {
        outline: none;
    }

.user_btn {
    float: left;
    width: 94%;
    margin-left: 3%;
    display: inline;
}
/*a.qx_btn{ display:block; width:100%; height:1.8rem; line-height:1.8rem; text-align:center; font-size:0.7rem; color:#2e2e2e; background:#e5e5e5; margin-top:1rem; border-radius:5px;}
a.qx_btn:hover{ background:#d5d5d5; color:#2e2e2e;}*/
